.swiper-container{margin:0 auto;position:relative;overflow:hidden;z-index:1}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;-moz-background-size:27px 44px;-webkit-background-size:27px 44px;background-size:27px 44px;background-position:center;background-repeat:no-repeat}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-pagination{position:absolute;text-align:center;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-white .swiper-pagination-bullet{background:#fff}.swiper-pagination-bullet-active{opacity:1;background:#007aff}.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}.swiper-container-vertical>.swiper-pagination{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}.swiper-container-vertical>.swiper-pagination .swiper-pagination-bullet{margin:5px 0;display:block}.swiper-container-horizontal>.swiper-pagination{bottom:10px;left:0;width:100%}.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{margin:0 5px}.swiper-container-3d{-webkit-perspective:1200px;-moz-perspective:1200px;-o-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-coverflow .swiper-wrapper{-ms-perspective:1200px}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;visibility:hidden;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;width:100%;height:100%}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px)}.swiper-container-cube.swiper-container-vertical .swiper-cube-shadow{z-index:0}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-moz-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;-moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;-webkit-background-size:100%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}

@font-face {
    font-family:'yoshisst';
    src:url('../font/yoshisst.eot');
    src:url('../font/yoshisst.eot?#iefix') format('embedded-opentype'),
        url('../font/yoshisst.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}



body {
    
    -webkit-text-size-adjust:none;

    position:relative;

    /* -- Render 3D */
    -webkit-backface-visibility:hidden;
    -webkit-transform:translateZ(0);/*atribuir translate, mobile usa aceleration 3D*/
    -webkit-perspective:1000;

    -webkit-tap-highlight-color:rgba(0,0,0,0);

}

#youtube{
    margin:0 0 10px 0;
}
#fb-root{
    z-index:10000000000;
}

/*IMPORTANT*/
@media (min-width:600px){ 
    #desktop main{
        position:relative;
        left:50%;
        
        width:640px;
        max-width:640px;
        height:360px;
        max-height:360px;
        margin:0 0 0 -320px;

        /*big-festival*/
        width:970px;
        max-width:970px;
        height:600px;
        max-height:600px;
        margin:0 0 0 -485px;
        
    }
}

#splash{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:0;
    
    background-repeat:no-repeat;
    background-position:center center;
    
    -webkit-background-size:auto 70%;
    -moz-background-size:auto 70%;
    -o-background-size:auto 70%;
    background-size:auto 70%;
}

#splash.pt{background-image:url(../img/logo.png);}
#splash.en,#splash.es{background-image:url(../img/logoEN.png);}

html,
body{
    
    overflow:hidden;

    user-select:none;
    -ms-overflow-style: none;

    width:100%;
    height:100%;

    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;

}

body{
    background:#000;
}

#desktop body{
    overflow:auto;
    background-color:#89cbee; 
}

html{
    display:none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

html {font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body {margin:0;}
article,aside,figure,footer,header,main,nav,section{display: block;}
audio:not([controls]) {display: none;height: 0;}
a:active,
a:hover {outline: 0;}
b,strong {font-weight: bold;}
h1 {font-size: 2em;margin: 0.67em 0;}
input,select,textarea {color: inherit;font: inherit;margin: 0;}
select {text-transform: none;}
input {line-height: normal;}
input[type="checkbox"],input[type="radio"] {box-sizing: border-box;padding: 0;}

.clear{
    clear:both;
    display:block;
    overflow:hidden;
    width:0;
    height:0;
}

/* extra */
* {
   
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
  
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: optimize-contrast
    -ms-interpolation-mode: nearest-neighbor;

}

:focus{
    outline:0;
}

::selection,
::-moz-selection {
  background:#b3d4fc;
  text-shadow:none;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-weight:inherit;
  font-style:inherit;
  font-size:100%;
  font-family:inherit;
  vertical-align:baseline;
  -webkit-margin-before:0;
  -webkit-margin-after:0;
  -webkit-margin-start:0;
  -webkit-margin-end:0;
}

figure{
    margin:0;
    padding:0;
    border:0;
    outline:0;
}

a{
  cursor:pointer;  
}

img{
    border:0;
    display:block;
}

*:not(input){
    -webkit-user-select: none; /*stops selections – except for inputs*/
    -ms-user-select : none; /* ie 10.0 version */
}

/* // normalize */


main{
    
    display:block;
    position:relative;
    
    width:100%;
    height:100%;
    
    margin:0 auto;
    /*display:none;*/

    background-image:url(../img/bg/1.jpg);
    background-repeat:no-repeat;
    background-position:center bottom;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    /*new*/
    /*background-size:120% auto;
    background-position:-10% 0;
    transition: background-size 12s ease-in;
    -moz-transition: background-size 12s ease-in;
    -ms-transition: background-size 12s ease-in;
    -o-transition: background-size 12s ease-in;
    -webkit-transition: background-size 12s ease-in;

    transition: all 0.6s ease;*/

    overflow:hidden;

}

#bgMove{
    /*New*/
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    left:-10%;
    
}

.cenario1{background-image:url(../img/bg/1.jpg);}
.cenario2{background-image:url(../img/bg/2.jpg);}
.cenario3{background-image:url(../img/bg/3.jpg);}
.cenario4{background-image:url(../img/bg/4.jpg);}
.cenario5{background-image:url(../img/bg/5.jpg);}
.cenario6{background-image:url(../img/bg/6.jpg);}
.cenario7{background-image:url(../img/bg/7.jpg);}
.cenario8{background-image:url(../img/bg/8.jpg);}
.cenario9{background-image:url(../img/bg/9.jpg);}
.cenario10{background-image:url(../img/bg/10.jpg);}
.cenario11{background-image:url(../img/bg/11.jpg);}
.cenario12{background-image:url(../img/bg/12.jpg);}
.cenario13{background-image:url(../img/bg/13.jpg);}
.cenario14{background-image:url(../img/bg/14.jpg);}
.cenario15{background-image:url(../img/bg/15.jpg);}
.cenario16{background-image:url(../img/bg/16.jpg);}
.cenario17{background-image:url(../img/bg/17.jpg);}
.cenario18{background-image:url(../img/bg/18.jpg);}
.cenario19{background-image:url(../img/bg/19.jpg);}
.cenario20{background-image:url(../img/bg/20.jpg);}

main *{
    outline:none;
    font-family:'yoshisst';

    color:#ff001d;
    text-align:center;
    
    -webkit-text-stroke-width:2px;
    -webkit-text-stroke-color:#000;

    font-size:32px;

}

/* === App */

audio{
    display:none;
}

#canvas, canvas, canvas *{
    -webkit-backface-visibility:hidden;
    -webkit-transform:translate3d(0, 0, 0);/*atribuir translate, assim mobile entende 3D e usa aceleration 3D*/
    -webkit-perspective:1000;
    transform: rotate3d(0,0,0,0);

    /*image-rendering:optimizeSpeed;             
    image-rendering:-moz-crisp-edges;          
    image-rendering:-webkit-optimize-contrast; 
    image-rendering:-o-crisp-edges;            
    image-rendering:pixelated;                 
    -ms-interpolation-mode:nearest-neighbor;*/
}


.kineticjs-content{
    position:absolute !important;
    left:0;
    top:0;
}

#select{
    display:none;
    position:relative;
    left:0;
    top:0;
    z-index:9999999;
    /*width:100%;*/
    height:100%;
    /*overflow-x:auto;*/
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}

#select nav{
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    line-height:54px;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}

#select nav .menu{
    position:absolute;
    top:50%;
    width:100%;
    margin:-140px 0 0 0;
    height:200px;
    z-index:1;
}

@media (max-height:258px) { 
    #select nav .menu{
        position:relative;
        top:0px;
        margin:0;
    }
}

#select .youtube{
    display:block;
    position:absolute;
    width:120px;
    height:112px;
    margin:-74px 0 0 -140px;
    background:url(../img/youtube.png) no-repeat;
}

#select .sociais{
    position:absolute;
    width:75px;
    height:110px;
    margin:-72px 0 0 201px;
    background:url(../img/sociais.png) no-repeat;
}

#select .sociais .face{
    display:block;
    position:absolute;
    width:75px;
    height:53px;
}
#select .sociais .you{
    display:block;
    position:absolute;
    margin:0;
    width:75px;
    height:55px;
    margin:53px 0 0 0;
}


#select nav .ita{
    position:relative;
    display:block;
    border:2px solid #ff001d;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background-color:rgba(0, 0, 0, 0.2);
    width:204px;
    margin:2px auto;
    font-size:24px;
    line-height:30px;
}

#select nav .ita.online/*,
#select nav .ita.records*/{
    color:#b1cc49;
    border:2px solid #b1cc49;
}

#select nav .ita:active{
    -webkit-text-stroke-width:1px;
}

/*#select nav .ita.online{
    opacity:0.4;
    cursor:default;
}*/

#select nav .ita b{
    position:absolute;
    right:4px;
    top:-6px;
    font-size:16px;
    color:#000;
    -webkit-text-stroke-width:1px;
    -webkit-text-stroke-color:#000;
    color:#b1cc49;
}

#select nav .ita span{
    top:0;
    right:-84px;
    position:absolute;
    display:block;
    padding:3px 10px;
    width:55px;
    min-height:24px;
    font-family:Arial;
    font-size:9px;
    line-height:9px;
    background:#FFF;
    color:#000;
    text-align:center;
    -webkit-text-stroke-width:0px;

    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    background-color:rgba(255, 255, 255, 0.5);
}

.itb{
    position:relative;
    display:block;
    border:2px solid #ff001d;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background-color:rgba(0, 0, 0, 0.2);
    width:31%;
    margin:0 0.5% 0 0.5%;
    float:left;
    font-size:26px;
    line-height:34px;
}

.itc{
    position:relative;
    display:table;
    border:2px solid #ff001d;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background-color:rgba(0, 0, 0, 0.2);
    width:auto;
    margin:0 2px 4px 2px;
    padding:9px 10px 0px 10px;
    float:left;
    font-size:20px;
    line-height:24px;
    min-width:30px;
}
.itc.ativo{
    color:#b1cc49;
    border:2px solid #b1cc49;
}

.itc h2{
    position:absolute;
    top:-5px;
    right:-1px;
    color:#fff;
    min-width:22px;
    font-size:10px;
    font-family:arial;
    font-weight:bold;
    -webkit-text-stroke-width:0px;
}

.itc:active{
    -webkit-text-stroke-width:1px;   
}

#select aside{
    display:none;
    position:relative;
    width:100%;
    min-height:100%;
    height:100%;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}

#select aside .left{
    position:relative;
    width:89%;
    /*padding:0 3% 0 0;*/
    height:100%;
    /*overflow-x:hidden;*/
    float:left;
    background:transparent;
}

#select aside .left .swiper-wrapper{
    width:100%;
    height:auto;
}

#select aside h1,
#select aside h3{
    display:block;
    text-align:center;
    padding:10px 0 4px 0;
    font-size:24px;
}

#select aside h1.t1,
#select aside h3.t1{
    padding:20px 0 4px 0;
}

#select aside h3.msgConect{
    display:none;
    color:#b1cc49 !important;
    padding:0;
    font-size:22px;
    margin:10px 0 0 0;
}

#select aside h5{
    display:block;
    text-align:left;
    padding:4px 0 1px 4px;
    font-size:20px;
}

#select .categorias{
    display:none;
}

#select .cIt{
    float:left;
    display:inline;
    border:2px solid #ff001d;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background-color:rgba(0, 0, 0, 0.2);
    /*width:auto;*/
    margin:0.25%;
    font-size:20px;
    padding:5px;
    min-width:28px;
    opacity:0.4;
}

#select .cIt.ativo{
    opacity:1;
}

#select .cIt.selected{
    background-color:rgba(0, 0, 0, 0.9);
}

#select .it{
    position:relative;
    float:left;
    width:9.5%;
    min-width:44px;
    max-width:98px;
    height:48px;
    margin:0.25%;

    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    background-color:rgba(0, 0, 0, 0.0);

    background-position:center center;
    background-repeat:no-repeat;
    background-size:auto 90%;
}


#select p, #select p *{
    font-family:Arial;
    -webkit-text-stroke-width:0px;
    font-size:12px;
    color:#000;
    line-height:15px;
    margin:5px 0;
}

#select p a{
    text-decoration:underline;
    background-color:rgba(255, 0, 0, 0.7);
}

#select p b{
  font-weight:bold;
}

#select .it div{
    display:block;
    margin:0 auto;
    width:50px;
    height:50px;
    
    /*background-position:center center;
    background-repeat:no-repeat;
    background-size:98% auto;*/
    -webkit-transform:rotate(225deg) scale(0.68);
    transform: rotate(225deg) scale(0.68);
    -moz-transform:rotate(225deg) scale(0.68);
    opacity:0.4;

}

#select .it.ativo{
    background-color:rgba(0, 0, 0, 0.4);
}

#select .it.ativo div{
    opacity:1;
}

#select .it h2{
    position:absolute;
    top:1px;
    right:-5px;
    color:#fff;
    /*background:rgba(0, 0, 0, 0.7);*/
    padding:2px 3px;
    text-align:center;
    width:22px;
    font-size:11px;
    -webkit-text-stroke-width:0px;
}

#select .it.selected{
    background-color:rgba(0, 0, 0, 0.2);
    outline:solid 2px #ff001d;
    outline-offset:-2px;
}

#select .linhas .it.selected{
    background-color:rgba(0, 0, 0, 0.1);
}

#select .cenario{
    margin:0 0 100px 0;
}

#select .cenario .it{
    width:100px;
    height:56px;
    background:url(../img/bg/cenarios.jpg) no-repeat;
}

#select .cenario .it.a2{background-position:-100px 0;}
#select .cenario .it.a3{background-position:-200px 0;}
#select .cenario .it.a4{background-position:-300px 0;}
#select .cenario .it.a5{background-position:-400px 0;}
#select .cenario .it.a6{background-position:0 -56px;}
#select .cenario .it.a7{background-position:-100px -56px;}
#select .cenario .it.a8{background-position:-200px -56px;}
#select .cenario .it.a9{background-position:-300px -56px;}
#select .cenario .it.a10{background-position:-400px -56px;}

#select .cenario .it.b1{background-position:0 -113px;}
#select .cenario .it.b2{background-position:-100px -113px;}
#select .cenario .it.b3{background-position:-200px -113px;}
#select .cenario .it.b4{background-position:-300px -113px;}
#select .cenario .it.b5{background-position:-400px -113px;}
#select .cenario .it.b6{background-position:0 -169px;}
#select .cenario .it.b7{background-position:-100px -169px;}
#select .cenario .it.b8{background-position:-200px -169px;}
#select .cenario .it.b9{background-position:-300px -169px;}
#select .cenario .it.b10{background-position:-400px -169px;}

#select .linhas .it{
    height:74px;
    background-color:transparent;
    background-size:84% auto;
    background-position:top center;
    width:28%;
    margin:1.2% 0.5%;
    font-size:8px;
    max-width:60px;
}

#select .linhas .it span{
    display:block;
    font-family:Arial;
    text-align:center;
    font-size:9px;
    color:#FFF;
    -webkit-text-stroke-width:0px;
    width:100%;
    position:absolute;
    bottom:0px;
    background:rgba(0, 0, 0, 0.4);
    
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
}

#select .linhas .it span.bg{
    bottom:-14px;
}

.menuOnline{
    display:block;
    margin:48px 0 0 0;
}

.nick{
    display:block;
    text-align:left;
    margin:0 0 0 2px;
    background:rgba(0,0,0,0.2);
    border:2px solid red;
    padding:3px 5px;
    font-size:22px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    font-family:Arial !important;
    -webkit-text-stroke-width:0px;
    color:#000;
}

.msg,
.criarSala{
    text-align:left;
    margin:0px 0 10px 4px;
    background:rgba(0,0,0,0.2);
    border:2px solid red;
    padding:1px;
    font-size:18px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    float:left;
    width:35%;
    color:#000;
    -webkit-text-stroke-width:0px;
    font-family:Arial;
}
.msg{
    width:70%;
    color:#000;
    border:2px solid red;
}

::-webkit-input-placeholder {
  color:#333;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#333;
}
:-ms-input-placeholder {
  color:#333;
}
:-moz-placeholder { /* Firefox 18- */
  color:#333;
}

.msgChat{
    position:absolute;
    /*background:rgba(0,0,0,0.1);*/
    color:#FFF;
    width:100%;
    bottom:0px;
    z-index:19;
    -webkit-text-stroke-width:0px;
}

.msgChat div{
    display:table;
    margin:0 auto;
    background:rgba(0,0,0,0.6);
    text-align:center;
    font-size:11px;
    font-family:Arial;
    color:#FFF;
    padding:1px 8px;
    border-top:1px solid rgba(255,255,255,0.3);
    -webkit-text-stroke-width:0px;
}

.msgChat span{
    font-size:11px;
    -webkit-text-stroke-width:0px;
}

.btnOk,
.criarSalaOk{
    margin:0px 0 0 4px;
    float:left;
    width:15%;
    background:#000;
    color:#FFF;
    padding:4px;
    font-size:16px;
    text-align:center;
    -webkit-text-stroke-width:0px;
    font-family:Arial;
}



.salas{
    margin:10px 0 0 0;
}

.salas .it{
    position:relative;
    float:left;
    display:block;
    height:30px;
    width:auto;
    min-width:48px;
    text-align:center;
    margin:1px;
    background-color:rgba(0, 0, 0, 0.5);
    outline:none !important;
}

.salas .it.som{
    width:auto;
}

.salas .it h4{
    font-family:Arial;
    -webkit-text-stroke-width:0px;
    color:#FFF;
    font-size:11px;
    line-height:10px;
    text-align:center;
    margin:2px;
    padding:2px;
}

.salas .it h4 b{
    -webkit-text-stroke-width:1px;
    font-size:18px;
    line-height:14px;
}

.salas .it.lotado{
    background:red;
}   
.salas .it.selected{
    background:#b1cc49 !important;
}
.salas .it.selected h4{
    color:#000;
}

.app{
    position:relative;
    z-index:100;
    display:none;
}

#select aside .voltar,
.app .voltar{
    position:absolute;
    left:0;
    top:0;
    width:50px;
    height:50px;
    background:url(../img/icoVoltar2.png) no-repeat center center;
    z-index:10;
}

.app .voltar{
    background:url(../img/icoVoltar.png) no-repeat center center;
}

.descarregar,
.puxar{
    display:table;
    background:#000;
    padding:20px;
    position:fixed;
    left:0;
    bottom:0;
    z-index:100;
    color:#FFF;
    font-size:12px;
}

.descarregar{
    left:100px;
}

.controler{
    display:none;
}

#console{
    position:absolute;
    left:20%;
    top:0;
    width:60%;
    overflow-x:auto;
    background:rgba(0, 0, 0, 1);
    color:#FFF;
    font-size:11px;
    line-height:11px;
    -webkit-text-stroke-width:0px;
    font-family:Arial !important;
    z-index:999999999999;
    opacity:0.25;
}

.btn{

    display:block;
    cursor:pointer;
    
    position:absolute;
    top:0px;
    right:0px;

    width:11%;
    height:100%;

    color:#000;
    /*border-left:1px solid #ff001d;*/
    
    -webkit-text-stroke-width:2px;
    -webkit-text-stroke-color:#ff001d;

    font-size:36px;

    background:rgba(0, 0, 0, 0.5) url(../img/play.png) no-repeat center center;

}

#msg{
    position:absolute;
    left:-600px;
    z-index:10000;
    font-size:21px;
    display:inline;
    width:300px;
    height:auto;
    min-height:60px;
    color:red;
    -webkit-text-stroke-width:2px;
    /*background:#000;*/
}


#comojogar{
    position:absolute;
    bottom:1px;
    width:100%;
    height:78px;
    background:#FFF url(../img/comojogar.png) no-repeat center center;
    opacity:0.9;
}

#desktop #comojogar{
    background:#FFF url(../img/comojogarPC.png) no-repeat center center !important;
}

#desktop #comojogar.pt, #comojogar.pt{background-position:center 0 !important;}
#desktop #comojogar.es, #comojogar.es{background-position:center bottom !important;}

.icoSom,
.icoSom2,
.vibrate{
    position:absolute;
    left:5px;
    top:5px;
    display:block;
    width:30px;
    height:30px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    background-color:rgba(0, 0, 0, 0.3);
    border:2px solid #ff0000;
    z-index:2;
}

.icoSom div,
.icoSom2 div,
.vibrate div{
    position:absolute;
    left:37px;
    /*background:blue;*/
    font-family:Arial;
    -webkit-text-stroke-width:0px;
    font-size:8px;
    line-height:32px;
    color:#000;
    padding:0 4px 0 0;
    text-align:right;
}

.icoSom2{
    top:42px;
}

.vibrate{
    top:78px;
}

.icoSom figure,
.icoSom2 figure,
.vibrate figure{
    display:block;
    position:absolute;
    width:20px;
    height:18px;
    left:50%;
    top:50%;
    margin:-9px 0 0 -10px;
    background:url(../img/icos.png) no-repeat;
    -webkit-transition:all 0.2s ease;
    -moz-transition:all 0.2s ease;
    transition:all 0.2s ease;
}

.vibrate figure{
    left:8px;
    top:9px;
    width:34px;
    height:31px;
    background: url(../img/icos.png) no-repeat 3px -18px;
}

.icoSom figure.not,
.icoSom2 figure.not{
    background-position:-20px 0px;
}

.vibrate figure.not{
    background-position:-31px -18px;
}

#placar{
  position:absolute;
  z-index:10;
  right:2px;
  bottom:-35px;
  /*bottom:5px;*/
  -webkit-transition:all 0.7s ease;
  -moz-transition:all 0.7s ease;
  transition:all 0.7s ease;
}

#placar.show{
  bottom:0px;
}

#placar .it{
  font-family:Arial;
  -webkit-text-stroke-width:0px;
  font-size:8px;
  
  width:40px;
  height:36px;
  /*background:green;*/
  color:#000;
  text-transform: uppercase;
  
  float:left;
  text-align:center;
}

#placar .it figure{
    font-weight:bold;
    width:28px;
    height:18px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    /*background-color:rgba(0, 0, 0, 0.2);*/
    border:1px solid #000;
    font-size:13px;
    line-height:20px;
    -webkit-text-stroke-width:0px;
    color:#000;
    margin:2px auto 0 auto;
    font-family:Arial;
}

#lang{
    display:block;
    margin:10px auto 0 auto;
    width:180px;
    height:22px;
    /*position:absolute;
    left:10px;
    top:10px;*/
}

#lang .pt,
#lang .en,
#lang .es{
    display:block;
    float:left;
    width:50px;
    height:38px;
    margin:0 5px;
    background:url(../img/bandeiras.png);
    background-position:0 center;
    z-index:1000000000;
    opacity:0.6;
}

#lang .pt.ativo,
#lang .en.ativo,
#lang .es.ativo{
    opacity:1;
}

#lang .es{background-position:50px center;}
#lang .en{background-position:100px center;}

#popup{
    position:absolute;
    z-index:9999999999;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:rgba(0, 0, 0, 0.2);
    -webkit-animation-duration:0.1s;
    animation-duration:0.1s;
}

#popup .tx2,
#popup .tx3,
#popup .tx4{
    position:absolute;
    left:12%;
    top:12%;
    right:12%;
    bottom:12%;
    padding:20px;
    background:rgba(255,255,255,0.9);
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    -webkit-text-stroke-width:0px;
}

#popup .tx2 b{
    -webkit-text-stroke-width:0px;
    font-family:Arial;
    font-size:16px;
}

#popup .tx2,
#popup .tx3,
#popup .tx4{

    position:absolute;
    width:260px;
    height:14px;
    left:50%;
    top:50%;
    margin:-27px 0 0 -150px;
    padding:20px;

    background:rgba(255,255,255,0.9);
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}

#popup .tx4{
    width:360px;
    height:200px;
    margin:-120px 0 0 -200px;
}

#popup .tx4.ms{
    width:360px;
    height:44px;
    margin:-115px 0 0 -200px;
    background:rgba(255,255,255,0.4);
}

#desktop #popup .tx4.ms{
    margin:-45px 0 0 -200px !important;
}

#popup .tx3{
    height:24px;
}

#popup .tx h1,
#popup .tx2 h1{
    font-family:Arial;
    font-size:13px;
    color:#000;
    text-align:center;
    -webkit-text-stroke-width:0px;
}

#popup .tx .close,
#popup .tx2 .close,
#popup .tx3 .close,
#popup .tx4 .close{
    position:absolute;
    top:-20px;
    right:-20px;
    background:url(../img/close.png) no-repeat;
    width:48px;
    height:48px;
    display:block;
}

#message{
    display:block;
    position:absolute;
    right:0px;
    bottom:0px;
    width:30px;
    height:30px;
    background:url(../img/message.png) no-repeat center center;
    opacity:0.9;
    cursor:pointer;
    z-index:100;
}

#icoPlayers{
    display:block;
    position:absolute;
    right:0px;
    top:0px;
    width:30px;
    height:30px;
    background:url(../img/icoPlayers.png) no-repeat;
    opacity:0.9;
    cursor:pointer;
    z-index:100;
    -webkit-transition:all 0.1s ease;
    -moz-transition:all 0.1s ease;
    transition:all 0.1s ease;
}

#icoPlayers.close{
    background-position:-30px 0px;
    right:-2px;
    top:-7px;
}

#players{
    position:absolute;
    right:0px;
    top:0px;
    width:auto;
    height:auto;
    font-weight:bold;
    z-index:10;
    opacity:0.5;
}

#players table{
    float:right;
    font-family:arial;
    border-spacing:0;
    border-collapse:collapse;
}

#players table tr, #players table td{
    /*border:1px solid rgba(0,0,0,0.1);*/
    text-align:left;
    -webkit-text-stroke-width:0px;
    font-size:9px;
    font-family:Arial;
    line-height:normal;
    color:rgba(65,65,65,1);
    text-align:center;
}

#players table tr td{
    border-top:1px solid rgba(0,0,0,0.05);
    border-right:1px solid rgba(0,0,0,0.05);
    height:10px;
}

#players table tr td .p2{
    width:15px;
}

#players table tr td .icoPipa{
    display:inline-block;
    
    -webkit-transform:rotate(225deg);
    transform: rotate(225deg);
    -moz-transform:rotate(225deg) scale(0.28);

    zoom:0.28;
    

    width:50px;
    height:50px;

}

#players table tr td .icoPipa div{

}

#players table tr.tit td{
    color:rgba(0,0,0,1);
    border-bottom:1px solid rgba(0,0,0,0.3);
}

#players table td{
    padding:2px 4px;
    background:rgba(255,255,255,0.1);
    color:#242424;
}

#players table tr.tit td{
    background:rgba(255,255,255,0.3);
}
#players table tr.selected td{
    background:rgba(255,255,255,0.2);
    color:red;
}

.btnFoto{
    display:none;
}

#loading{
    position:absolute;
    top:8px;
    right:82px;
    width:18px;
    height:18px;
    padding:5px 0;
    text-align:center;
    background:rgba(0,0,0,0.6);
    color:#FFF;
    z-index:100000000;
    background:url(../img/loading.gif) no-repeat;
    display:none;
}

#loading.show{
    display:block;
}


/* ==== Animated.css =*/

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-transform:translateZ(0);/*atribuir translate, mobile usa aceleration 3D*/
}

@-webkit-keyframes zoomOutDown {
  40% {
    opacity: 1;
    -webkit-transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
    transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  100% {
    opacity: 0;
    -webkit-transform: scale3d(.1, .1, .1) translate3d(0, 2000px, 0);
    transform: scale3d(.1, .1, .1) translate3d(0, 2000px, 0);
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

@keyframes zoomOutDown {
  40% {
    opacity: 1;
    -webkit-transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
    transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  100% {
    opacity: 0;
    -webkit-transform: scale3d(.1, .1, .1) translate3d(0, 2000px, 0);
    transform: scale3d(.1, .1, .1) translate3d(0, 2000px, 0);
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomOutDown {
  -webkit-animation-name: zoomOutDown;
  animation-name: zoomOutDown;
}

@-webkit-keyframes zoomInDown {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
    transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
    transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

@keyframes zoomInDown {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
    transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
    transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
    -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomInDown {
  -webkit-animation-name: zoomInDown;
  animation-name: zoomInDown;
}

@-webkit-keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}

@-webkit-keyframes fadeOutUp {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
}

@keyframes fadeOutUp {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
}

.fadeOutUp {
  -webkit-animation-name: fadeOutUp;
  animation-name: fadeOutUp;
}

